/*
Theme Name: Solar Wind - Child
Author: GT3
Author URI: http://www.gt3themes.com
Description: -
Version: 1.0
Template: solarwind
*/
@import url("../solarwind/style.css");
@import url("contact.css");
@import url("products.css");

/* page specific changes */
.page-id-301 .wrapper {
    padding: 0;
}

.header_wrapper .cart_btn {
    display: none;
}

.module_partners ul li .item_wrapper img { 	margin: 0 auto; }

.module_content .gform_wrapper .top_label .gfield_label {
	display: none;
}
.contentarea .shortcode_promoblock.type2 {
	border: solid 2px #2e3192;
}
.header_wrapper .fl {
	margin-top: -9.5px !important;
}

.gt3_menu ul.menu li.current_page_item a span {
	border-bottom: 1px solid;
    padding-bottom: 2px;
}

.promo_button_block .shortcode_button.btn_type10 {
	background: #2e3192;
}

.tax-portcat .gt3_menu ul.menu li#menu-item-635 a span,
.tax-portcat .gt3_menu ul.menu li#menu-item-789 a span,
.single-port .gt3_menu ul.menu li#menu-item-789 a span,
.single-port .gt3_menu ul.menu li#menu-item-635 a span {
	border-bottom: 1px solid #2e3192;
    padding-bottom: 2px;
}

.tax-portcat .gt3_menu ul.menu li#menu-item-635 a,
.single-port .gt3_menu ul.menu li#menu-item-635 a,
.tax-portcat .gt3_menu ul.menu li#menu-item-789 a,
.single-port .gt3_menu ul.menu li#menu-item-789 a {
	color: #2e3192;
}

.product-types ul li a {
	color: white !important;
    line-height: 26px;
    margin-bottom: 21px;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.product-types ul li {
    margin-bottom: 20px;
}

.product-types ul li.active .name-wrap {
    border-bottom: 1px solid #fff;
    padding-bottom: 4px;
}

.product-types ul li.active ul {
    display: block;
}
    
.product-types ul li:last-child {
    margin-bottom: 0;
}

.product-types ul li .name-wrap {
	position: relative;
    /*padding-left: 20px;*/
}

.product-types ul li .name-wrap.active .icon-angle-down:before {
    content: "\f106";
}

.product-types ul li ul {
	display: none;
    margin-top: 20px;
    padding-left: 20px;
    margin-bottom: 20px;
}

.product-types ul li ul li a {
	border-bottom: 0px;
	padding: 5px 10px;
}

.product-types ul li ul li.active a {
    font-weight: 700;
}

.product-types ul li:last-child a {
	border-bottom: 0px dotted white;
}

.product-types ul li .icon-plus {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -7px;
    color: white;
}

.woocommerce_container .page-title,
.woocommerce-result-count,
.product_meta .posted_in,
.shop_list_info .product_info {
    display: none !important;
}

.module_portfolio .optionset li.current a {
	color: #2e3192;
	border-bottom: 1px solid #2e3192;
    padding-bottom: 2px;
}

.module_portfolio .optionset.child li.current a {
	border-bottom: 0;
}

.gallery_slider_title {
    text-shadow: 2px 2px #3e3939;
}

.tax-product_cat .shop_list_item .products {
    margin-top: -40px;
}

body div.images .thumbnails {
    display: block;
}

.woocommerce-page div.product div.thumbnails a {
    padding: 20px;
    box-sizing: border-box;
    float: none;
    width: 100%;
}

.owl-nav {
    text-align: center;
}

.owl-nav .owl-prev,
.owl-nav .owl-next {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    font-size: 0;
    line-height: 0;
    display: inline-block;
}

.owl-nav .owl-prev:before {
    padding-right: 20px;
}
.owl-nav .owl-prev:before {
    content: "\f053";
    font-size: 20px;
    line-height: 26px;
}
.owl-nav .owl-next:before {
    content: "\f054";
    font-size: 20px;
    line-height: 26px;
}

div.ppt {
    display: none !important;
}


body.page-template-template-product .right-sidebar-block,
body.tax-product_cat .right-sidebar-block,
body.single-product .right-sidebar-block {
    display: block !important;
}

body .right-sidebar-block {
    display: none !important;
}

.home.page:after,
.home.page:before {
    content: none;
}

@media (max-width: 767px) {
    .woocommerce_container,
    .page-template-template-product-php .main_container ,
    .product_cat .main_container {
        padding: 0 10px;
    }
    .shop_list_item .products li {
        width: 100% !important;
    }
    body div.images,
    body .summary {
        padding: 0 0 0 0 !important;
    }
    .gt3_menu ul.menu {
        text-align: center;
        border-bottom: 1px solid;
        padding-bottom: 10px;
    }

    .gt3_menu ul.menu li a:before {
        content: none !important;
    }
    body div.images .thumbnails {
        display: none;
    }
}